[Desktop Entry]
Type=Application
Exec=kwifimanager -caption "%c" %i %m
Icon=kwifimanager
X-DocPath=kwifimanager/index.html

Name=KWiFiManager

GenericName=Wireless LAN Manager

Comment=A wireless LAN connection monitor

Terminal=false
Categories=Qt;TDE;Network;System;Monitor;
